html, body {
min-height: 100%;
font-weight: 300;
line-height: 1.5;
}

body {
font-family: rockwell;
background-image: url('https://images.unsplash.com/photo-1517683551739-7f3f08efba84?q=80&w=2069&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D');;
background-position: center top;
background-size: cover;
margin: 100;
color: teal;
}

a {
font-size: 25px;
color: darkmagenta;
text-decoration: none;
}

a {
font-size: 25px;
color: darkmagenta;
text-decoration: none;
}


.title {
font-size: 155px;
text-align: center;
font-size: 48px;
font-weight: 700;
color: jeansblue;
}

.description {
font-size: 35px;
border: 4px solid #EC5578;
margin: 30px 100px 30px 100px;
padding: 30px;
text-align: center;
color:black;
background-color: white;
}

.description1 {
font-size: 30px;
border: 4px solid #EC5578;
background-color: white;
margin: 30px 100px 30px 100px;
padding: 30px;
text-align: center;
color: black;


.video-gallery {
margin-top: 20px;
display: flex;
flex-wrap: wrap;
justify-content: center;
}

.video {
margin: 30px;
width: 400px;
height: 300px;
}


.video .thumbnail {
border: 5px solid #fff;
width: 100%;
height: 100%;
}



.contact-button {
float: right;
}

.contact-button a {
cursor: pointer;
margin-right: 30px;
padding: 8px 18px;
border: 1px solid darkmagenta;
position: relative;
color: blue;

}

.contact-btn a:active {
top: 2px;
}

a:hover {
color: black;
}

nav a {
height: 60px;
line-height: 60px;
color: darkmagenta;
text-decoration: none;
}

.description3 {
color:teal;
font-size: 30px;
}